/* .store_box .modal-body {
    width: 100%;
    height: 100%;
    padding: 15px 45px 25px;
}
.store_box .modal-dialog {
    width: 95%;
}
.store_box .modal-content, .store_box .modal-dialog {
    max-width: 960px;
    max-height: 630px;
    height: 630px;
    width: 960px !important;
    border-radius: 0;
}
.store_box .modal-header {
    justify-content: flex-start;
    font-size: 24px;
    font-weight: bold;
    border-bottom: none;
    text-align: left;
    display: flex;
    align-items: center;
    padding: 33px 40px !important;
    background-color: #fff !important;
}
.icon.icon-del-white{
    filter: invert(1);
}
.store_box .header-stores-descr {
    color: #6e6e6e;
    font-size: 14px;
}
.store_box .modal-body {
    font-size: 14px;
    padding: 15px 40px !important;
    height: 535px;
}

.store_box .stores-list {
    max-height: 486px;
    padding-right: 35px;
    padding-left: 0;
    height: 100%;
    position: relative;
}
.stores-list-item {
    background-color: #fff;
    margin-bottom: 10px;
    padding: 20px;
}

.col-phone, .col-balance, .name-store {
    font-weight: bold;
    margin-bottom: 10px;
}

.phone-store .fa {
    color: #d0d0d0;
    font-size: 20px;
    margin-bottom: -1px;
    margin-right: 10px;
}
.schedule-store .fa {
    color: #2172de;
    font-size: 20px;
    margin-bottom: 3px;
    margin-right: 5px;
}

.col-item span {
    display: inline-block;
    vertical-align: middle;
}

.store_box .close-btn {
    position: absolute;
    right: 20px;
    top: 22px;
    background: none;
    border: none;
    z-index: 1;
    filter: contrast(0);
}
.store_title{
    display: flex;
    padding-bottom: 10px;
}
.store_title_one,
.col-name{
    width: 300px;
    min-width: 300px;
    padding-right: 40px;
    line-height: 1.5;
}
.store_title_two,.store_title_three,
.col-phone,.col-schedule{
    width: 200px;
    min-width: 200px;
}
.store_title_four,
.col-balance{
    width: 138px;
    min-width: 138px;
}
.store_content{
    display: flex;
}
.balance-store.absent{
    color: #ccc;
}

@media screen and (max-width: 991px) {
    .store_box .modal-header, .store_box .modal-body {
        padding-left: 25px;
        padding-right: 25px;
    }
    .store_box .modal-header {
        font-size: 20px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .store_box .modal-body {
        padding-top: 0;
    }
    .col-balance div {
        display: inline-block;
        vertical-align: middle;
    }
    .col-name {
        margin-bottom: 10px;
    }

    .store_box .modal-content {
        max-height: 450px;
    }
    .store_box .modal-dialog {
        max-height: 100%;
    }
    .store_box .stores-list {
        max-height: 350px;
    }
    .store_box .modal-content, .store_box .modal-dialog{
        width: calc( 100% - 20px ) !important;
        max-width: calc( 100% - 20px );
        margin-left: 10px;
    }
    .store_title{
        display: none;
    }
    .store_content {
        flex-direction: column;
        align-items: center;
    }
    .store_title_one,
    .col-name,
    .store_title_four,
        .col-balance,
        .store_title_two,.store_title_three,
            .col-phone,.col-schedule{
        width: 100%;
        min-width: 100%;
    }
    .schedule-store{
        margin-top: 6px;
        margin-bottom: 5px;
    }
    .store_box .stores-list{
        padding-right: 15px;
    }
    .store_box .modal-body{
        padding: 5px 40px !important;
    }
}

@media screen and (max-width: 767px) {
    .col-balance {
        margin-top: 12px;
    }
    .store_box .stores-list {
        padding-right: 15px;
    }
    .store_box .close-btn {
    }
    .store_box .close-btn:before, .store_box .close-btn:after {
        left: 8px;
        top: 16px;
        width: 20px;
    }
    .stores-list-item {
        padding: 15px 0;
    }
    .store_box .modal-content, .store_box .modal-dialog{
        width: calc( 100% - 10px ) !important;
        max-width: calc( 100% - 10px );
        margin-left: 10px;
    }
}

@media screen and (max-width: 575px) {
    .col-schedule {
        margin-top: 8px;
    }
    .store_title_one, .col-name{
        padding-right: 0;
    }
    .store_box .modal-header{
        text-align: center;
        font-size: 16px;
    }
} */


/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

div.catalog-detail { position: static; border: 1px solid; zoom:1;}
div.catalog-detail-hover div.catalog-admin-links  { display: block; }
div.catalog-detail-hover { position: relative;}

div.catalog-detail-line
{
  font-size:1px;
  height:1px;
  line-height:1px;
  margin:12px 0;
  overflow:hidden;
  padding:0;
  background: url(images/title-line.gif) no-repeat;
}
div.catalog-detail-properties { clear: both; padding: 1em 0 0;  overflow: hidden; width: 80%; }
div.catalog-detail-property { margin: 0 0 1em; border-bottom:1px dotted; float: left; width: 100%;}
div.catalog-detail-property b { float: right; position: relative; padding-left: 3px;  font-weight:normal; }
div.catalog-detail-property grey { color:grey;  font-weight:lighter; }
div.catalog-detail-property span { float: left; position: relative; padding-right: 3px; zoom: 1;}
div.catalog-detail-properties-title { font-size: 1em; font-weight: bold; margin: 2em 0 1em; }


.bx_storege h4{
  margin-bottom: 0;
}
.bx_storege hr{
  background: #e5e5e5;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -o-linear-gradient(left, #e5e5e5 0%,#e5e5e5 50%,#ffffff 100%);
  background: -webkit-gradient(linear, left top, right top, from(#e5e5e5),color-stop(50%, #e5e5e5),to(#ffffff));
  background: linear-gradient(to right, #e5e5e5 0%,#e5e5e5 50%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=1 );
  border: none;
  height: 1px;
}
.bx_storege ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
.bx_storege ul li{
  padding: 5px 0 20px;
  font-size: 12px;
  line-height: 17px;
}
.bx_storege ul li a{
  text-decoration: none;
  color: var(--main_link_color);
}
.bx_storege ul li a:hover{
  text-decoration: underline;
}


.catalog-stores-item-name{
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}
.catalog-stores-item-address, .catalog-stores-item-info {
  font-size: 12px;
}
.catalog-stores-item-info{
  margin-left: 130px;
}
.stores_items_left{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.catalog-stores-item-address{
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 10px;
}
.store-items{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.catalog-stores-item-payment{
  max-width: 219px;
}
.catalog-stores-item-payment .accept_payment{
  font-size: 12px;
  line-height: 11px;
  color: #83879C;
}
.catalog-stores-item-payment .payment_description{
  color: var(--main_font_color);
  font-size: 14px;
}
.catalog-stores-item-title{
  max-width: 234px;
  width: 234px;
}
.catalog-stores-item-info{
  max-width: 180px;
}

@media (min-width: 1024px){
  .catalog-stores-item-title{
    min-width: 234px;
  }
}

.catalog-stores-item-schhedule .subtitle,
.catalog-stores-item-phone .subtitle,
.catalog-stores-item-email .subtitle{
  color: #83879C!important;
  margin-bottom: 3px;
}
.catalog-stores-item-schhedule{
  margin-bottom: 12px;
}
.catalog-stores-item-schhedule span{
  color: var(--main_font_color);
  font-size: 12px;
}

.catalog-stores-item-phone{
  margin-bottom: 12px;
}
.catalog-stores-item-phone a{
  color: var(--main_font_color);
  font-size: 12px;
  border-bottom: 1px dashed var(--main_font_color);
}
.catalog-stores-item-phone a:hover{
  border-bottom: 1px dashed transparent;
  color: var(--main_font_color);
}

.catalog-stores-item-email a{
  color: var(--main_font_color) !important;
  border-bottom: 1px dashed var(--main_font_color);
  font-size: 12px;
}
.catalog-stores-item-email a:hover{
  color: var(--main_font_color);
  border-bottom: 1px solid transparent;
}

.metro_name{
  font-size: 12px;
  color: var(--main_font_color);
}

.catalog-stores-item-metro {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 15px;
}
.catalog-stores-item-metro .metro_icon{
  margin-right: 6px;
  line-height: 1;
  margin-top: -3px;
  min-width: 16px;
}
.catalog-stores-item-metro .metro_icon svg{
  min-width: 15px;
  width: 15px;
  overflow: visible;
}
.catalog-stores-item-description{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.catalog-stores-item-description span{
  padding: 4px 6px;
  background-color: #FAFAFF;
  text-transform: uppercase;
  color: #8C8C8C;
  border-radius: 25px;
  margin-right: 10px;
  font-size: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 6px;
  border: 1px solid #EFEFEF;
}
.circule{
  width: 7px;
  height: 7px;
  border-radius: 50%;
  margin-right: 8px;
  position: relative;
  bottom: 0px;
  top: 0px;
  line-height: 1;
}
.circule.green{
  background-color: #85CD59;
}
.circule.grey{
  background-color: #8C8C8C;
}
.circule.orange{
  background-color: #FACA1F;
}
.payments_description{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.payments_description span:nth-child(2){
  font-size: 12px;
  line-height: 1;
}
.payments_description .green{
  color: #85CD59;
  line-height: 1;
}
.store_item{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: #fff;
  padding: 24px 30px 26px 20px;
}

.store_item:not(:last-child){
  margin-bottom: 10px;
}
.payments_description.green{
  color: #85CD59;
}
.payments_description.grey{
  color: #8C8C8C;
}
.payments_description.orange{
  color: #FACA1F;
}

@media (max-width: 900px){
  .catalog-stores-item-info{
    margin-left: 0px;
  }
  .catalog-stores-item-title{
    max-width: 100%;
  }
  .catalog-stores-item-info{
    max-width: 100%;
  }
  .catalog-stores-item-payment{
    max-width: 100%;
    margin-top: 10px;
  }
  .payments_description{
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .store_item{
    padding-bottom: 20px;
  }
}

.payments_description.grey .circule{
  background-color: #8C8C8C;
}
.payments_description.orange .circule{
  background-color: #FACA1F;
}
.payments_description.green .circule{
  background-color: #85CD59;
}


[data-metro^=red]{
  fill: red;
}
[data-metro^=green]{
  fill: green;
}
[data-metro^=blue]{
  fill: blue;
}
[data-metro^=yellow]{
  fill: yellow;
}
[data-metro^=orange]{
  fill: orange;
}
[data-metro^=violet]{
  fill: violet;
}

@media (max-width: 576px) {
  .store_item {
    flex-direction: column;
  }
  .catalog-stores-item-payment {
    order: -1;
    margin-top: 0;
    margin-bottom: 10px;
  }
}
